html { overflow-y: scroll; }

body
{
background-image:url('images/bg1.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment:fixed;
width:100%;
}

BODY, TD, P {font-family: century gothic,verdana,arial,helvetica,sans-serif;
font-size: 14px;
}

A {font-family: century gothic,verdana,arial,helvetica,sans-serif;}
A:link {color:#000000;}
A {text-decoration:underline}
A:visited {color:#000000;}
A:hover {color:#663366;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}

#LINK1 A {font-family: century gothic,verdana,arial,helvetica,sans-serif;}
#LINK1 A {text-decoration:none}
#LINK1 A:link {color:#663366;}
#LINK1 A:visited {color:#663366;}
#LINK1 A:hover {color:#000000;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 14px; font-weight: bold}

#LINK2 A {font-family: century gothic,verdana,arial,helvetica,sans-serif;}
#LINK2 A {text-decoration:none}
#LINK2 A:link {color:#ffffff;}
#LINK2 A:visited {color:#ffffff;}
#LINK2 A:hover {color:#C91E8E;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 12px;}

#LINK3 FORM {Background: #999999;}
#LINK3 TEXTAREA {Background: #ff0000;}
#LINK3 SELECT {Background: #D8C8D9; color: #374977; font-weight: bold}
#LINK3 INPUT {Background: #D8C8D9;}
#LINK3 CHECKBOXAREA {Background: #999999;}
h1 {font-family: century gothic,verdana,arial,helvetica,sans-serif; font-size: 34px; font-style: normal; font-weight: normal; color: #A49253}

h2 {font-family: century gothic,verdana,arial,helvetica,sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #A49253}

